/*General Body*/
body {max-width: 100%; margin: 0; font: 0.6251em Georgia, "Times New Roman", Times, serif;}
a {text-decoration: none; color: #004d9c;}
img {border:none;}

/*Page container*/
#pageContainer {background: #eeeedd 
no-repeat 880px bottom fixed;}
#pageContainer {padding-left: 30px; padding-bottom: 10em;}

#pageContent {width: 930px; margin-top: 25px; padding-bottom: 3em; background: pink;}

/*Branding*/
#branding #logo {display: none;}
#branding #sitename {font-size: 0;}
#branding #sitename a {float: left; width: 172px; height: 54px; display: block; overflow: hidden; text-indent: -5000em; background: url(http://www.gla.ac.uk/0t4/generic/images/logo.gif) no-repeat;}

/* =Main nav
-----------------------------------------------------------------------------*/
#pNav {clear: both; width: 100%;}
#pNav h3 {display: none;}
#pNav ul {margin: 0; padding: 0;}
#pNav ul li {display: inline; float: left; padding: 0.7em 0; font: 1.5em Arial, Helvetica, sans-serif; background: #00375c;}
#pNav ul li a {padding: 0 2.9em; color: #fff; border-left: 1px dotted #4d718a;}
#pNav ul li a:hover {text-decoration: underline; color: #96bcd5;}

/* =Header
-----------------------------------------------------------------------------*/
#pageHeader {width: 880px; overflow: hidden; padding: 30px 25px 0 25px; background: #005288 no-repeat bottom right;}

#pageContent .header {background: #005288 880px; color: #fff; padding: 5px;}
#pageContent .header h1 {color: #fff; font: 2.2em Arial, Helvetica, sans-serif; padding-left: 15px;}
#pageContent .header h1 a {text-decoration: none; color: white;}

/*Left column*/
#pageContent #sNav {background: #fff; border-right: 1px solid #eceae8;}
#pageContent #sNav {float: left; width: 164px; margin-left: 25px;}
#pageContent #sNav form {margin: 0; padding: 0;}
#pageContent #sNav h1 {margin-top: 2em; padding-bottom: 10px; font: 1.7em Arial, Helvetica, sans-serif;}
#pageContent #sNav p {line-height: 1.5em; font-size: 1.3em;}

/*Related links*/
#pageContent .links {background: #fff; margin-top: 4em;}
#pageContent .links {float: right; width: 164px; margin-right: 25px;}
#pageContent .links h1 {margin-top: 2em; padding-bottom: 10px; font: 1.7em Arial, Helvetica, sans-serif;}
#pageContent .links ul li {line-height: 1.5em; font-size: 1.3em;}

/*Middle column*/
#pageContent {overflow: hidden; background: #fff;}
#pageContent .maincontent {float: right; width: 500px; margin-right: 25px; color: #000; padding-top: 20px; }
#pageContent .maincontent p {line-height: 1.7em; font-size: 1.3em; text-align : justify;}
#pageContent .maincontent h1 {margin-top: 2em; padding-bottom: 10px; font: 1.7em Arial, Helvetica, sans-serif;}
#pageContent .maincontent h2 {margin-top: 2em; padding-bottom: 10px; font: 2em Arial, Helvetica, sans-serif;}
#pageContent .maincontent table {text-align : center; border-collapse:collapse;}
#pageContent .maincontent td {border: 1px solid #eceae8; font-size: 1.3em;}
#pageContent .maincontent ul li a {text-decoration: none; color: #004d9c; font-size: 1.3em; line-height: 1.7em}
#pageContent .maincontent ul li {font-size: 1.3em; line-height: 1.7em}
.title {font-weight: bold;}

#pageContent .maincontent .info h1 {margin-top: -10px; padding-top: 30px; font-weight: normal; letter-spacing: -0.025em; font-size: 3.2em; }
#pageContent .maincontent .info h3 {font: 1.7em Arial, Helvetica, sans-serif; font-weight: bold; padding-left: 30px;}
#pageContent .maincontent .info .code {font-family: "Courier New", Courier, monospace}
/*Display*/

.display {float: right; width: 700px;}
.display p {line-height: 1.7em; font-size: 1.3em; text-align : justify;}
.display table {text-align : center; border-collapse:collapse;}
.display td {border: 1px solid #eceae8; font-size: 1.3em; padding-top: 10px; padding-bottom: 10px}

/* =Footer
-----------------------------------------------------------------------------*/
#pageFooter {overflow: hidden;}

#pageFooter .backToTop {float: left; margin-left: 17px; font: 1.2em Arial, Helvetica, sans-serif; background-color: #939393; background: rgba(0, 0, 0, 0.3) url(http://www.gla.ac.uk/0t4/generic/images/shadow_bottom.png) repeat-x;}
#pageFooter .backToTop a {display: block; padding: 0.7em 1.2em; color: #fff;}
#pageFooter .backToTop a:hover {color: #ccc;}

#pageFooter .contact {clear: left; float: left; width: 350px; margin-top: 1.2em; padding-left: 221px; font: 1.2em Arial, Helvetica, sans-serif;}
#pageFooter .contact .adr {margin: 2.25em 0 0.5em 0;}
#pageFooter .contact .phoneEmail dl,
#pageFooter .contact .phoneEmail dd {display: inline;}
#pageFooter .contact .org {margin-bottom: 0.15em; font: 1.85em Georgia, "Times New Roman", Times, serif;}
#pageFooter .contact .org em {font-style: italic;}
#pageFooter .contact a:hover {text-decoration: underline;}

#pageFooter ul {float: left; width: 200px; margin-top: 2.1em;}
#pageFooter ul li {list-style: none; font: 1.2em Arial, Helvetica, sans-serif; line-height: 1.8em;}
#pageFooter ul li a:hover {text-decoration: underline;}


